<packet name="SpellNoLand">
	<version number="1">
		<u32 name="spawn_id">
		<u16 name="num_targets">
		<array name="target_array" count="var:num_targets">
			<u32 name="target">
		</array>
		<u32 name="spell_id">
	</version>
</packet>